<div>
    <header>
        <a href="../index.html">
            <img src="../img/logo.png" class="logo" alt="Logo Farmácia" width="100" height="100">
        </a>

        <nav>
            <div class="dropdown">
                <button class="dropbtn">Medicamentos</button>
                <div class="dropdown-content">
                    <a href="ml.html">Lista</a>
                    <a href="mc.html">Cadastro</a>
                    <a href="me.html">Editar</a>
                </div>
            </div>
        </nav>
    </header>
    <h1>Cadastro</h1>
    <hr>
    <form action="" method="post">
        <div>
            <label for="txt_nome">Nome:</label>
            <input class="campos" type="text" id="txt_nome" name="nome" /> <br />
        </div>
        <div>
            <label for="txt_composto">Composto:</label>
            <input class="campos" type="text" id="txt_composto" name="composto"> <br />
        </div>
        <div>
            <label for="num_valor">Valor:</label>
            <input class="campos" type="number" id="num_valor" name="valor"> <br />
        </div>
        <div>
            <input type="submit" class="confirmar botoes" onclick="salvar(event)" value="Salvar">
            <button class="botoes cancelar" onclick="limpar(event)">limpar</button>
        </div>

    </form>
    <link rel="stylesheet" href="../css/style.css">
    <link rel="stylesheet" href="../css/menu.css">
    <link rel="stylesheet" href="../css/forms.css">
</div>